
.clasp {
    /*padding:5px 10px;*/
    /*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
    /*font-size:12px;*/
    /*text-align:left;*/
   /* float:left;*/
    width:96%;
    padding:0px;
    margin:0px;
}

.clasp a:link {
   color:#0066cb;
   text-decoration:none;
}

.clasp a:visited {
    color:#818F98;
    text-decoration:none;
}

.clasp a:hover {
   color:#818F98;
}

.clasp a:active {
   color:#818F98;
    text-decoration:underline;
}

.clasp_subitem_div{width:100%;}

.lunchbox {
    display:none;
    background-color:white;
    border:1px solid black;
    padding:2%;
    /*font-family:Tahoma;*/
    font-size:1em;
    color:#333333;
    text-align:left;
    float:left;
    width:96%;
} 

.lunchbox p{
background-color:white;
}